/* CSS Document */
body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,ul,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video{ margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video{ display:block;}
*{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
body{ font-family:'Noto Serif', 'Noto Serif CJK SC', 'Noto Serif CJK', 'Source Han Serif SC', ‘Source Han Serif’, source-han-serif-sc, "Times New Roman", Times, serif; color:#666; text-decoration:none; font-size:14px; background:#fff;}
html, body { scroll-behavior:smooth; }
textarea{ resize:none;}
img{ max-width:100%;}
iframe,img{ border:0;}
ul,ol,li{ list-style:none;}
input, select, textarea{ outline:0; -webkit-user-modify:read-write-plaintext-only;}
input{ -webkit-appearance:none;}
a{ text-decoration:none; color:#666; transition:0.2s; -webkit-transition:0.2s;}
a:hover{ color:#0271c2;}
.clearfix{ clear:both; zoom:1;}
.clearfix:after{ content:""; display:block; height:0; clear:both; visibility:hidden;}
.fl{ float:left;}
.fr{ float:right;}

/*滚动条*/
::-webkit-scrollbar{ width:6px; height:12px}
::-webkit-scrollbar-button:vertical{ display:none;}
::-webkit-scrollbar-track:vertical{ background-color:black}
::-webkit-scrollbar-track-piece{ background:#FFF}
::-webkit-scrollbar-thumb:vertical{ background-color:#6c4d4a; border-radius:5px}
::-webkit-scrollbar-thumb:vertical:hover{ background-color:#6c4d4a}
::-webkit-scrollbar-corner:vertical{ background-color:#6c4d4a}
::-webkit-scrollbar-resizer:vertical{ background-color:#6c4d4a}

.m{ width:95%; max-width:1400px; margin:0 auto; position:relative;}
.m2{ width:95%; max-width:1600px; margin:0 auto; position:relative;}
.n{ padding:80px 0;}

.top{ padding:0 60px; border-bottom:1px solid rgba(255,255,255,0.1); display:flex; position:fixed; left:0; top:0; width:100%; transition:0.2s; z-index:9999;}
.top:hover{ background:#fff;}
.top .logo{ height:30px; width:250px; background: url(../images/logoblack1.png) no-repeat; background-size: contain; margin-top:30px;}
.top .top_nav{ display:flex; width:calc(100% - 150px - 200px); justify-content:center; border-right:1px solid rgba(255,255,255,0.25);}
.top .top_nav li{ line-height:90px; margin:0 2%; transition:0.2s; border-bottom:2px solid rgba(108,77,74,0);}
.top .top_nav li a{ color:#fff; font-size:15px; font-weight: 600;}
.top .top_tel{ color:#fff; line-height:90px; font-size:18px; text-align:center; width:200px; font-weight:bold;}
.top .mmenu{ background:url(../images/mmenu.png) no-repeat center center; background-size: contain; width:60px; margin:20px 0; display:none;}
.top.on{ background:#fff;}
.top.on .mmenu,.top:hover .mmenu{ background:url(../images/mmenu2.png) no-repeat center center; background-size: contain;}
.top.on .logo,.top:hover .logo{ background: url(../images/logoblack.png) no-repeat; background-size: contain;}
.top.on .top_nav li a,.top:hover .top_nav li a{ color:#111;}
.top.on .top_tel,.top:hover .top_tel{ color:#111;}
.top .top_nav li:hover{ border-bottom:2px solid rgba(108,77,74,1);}

.bannerslide{ height:100vh; position:relative; overflow: hidden;}
.bannerslide .swiper-wrapper{}
.bannerslide .swiper-slide{ background-size:cover !important; position: relative; display:flex; align-items:center; overflow:hidden;}
.bannerslide .swiper-slide .bannertxt{ margin-left:100px; max-width:45%; transform:translateY(50px); transition:all .4s .2s; opacity:0;}
.bannerslide .swiper-slide-active .bannertxt{ transform:translateY(0); opacity:1;}
.bannerslide .swiper-slide .bannertxt .p1{ font-size: 18px; font-weight: bold; margin-bottom: 15px; text-transform: uppercase; color: #fff;}
.bannerslide .swiper-slide .bannertxt .p2{ font-size: 4.2vw; font-weight: bold; color: rgba(255,255,255,1);}
.bannerslide .swiper-slide .bannertxt a{ font-size: 14px; color: #fff; padding: 20px 40px; font-weight: bold; display: inline-block; transition: all .2s; border-radius: 40px; border: #fff 1px solid; margin-top:50px;}
.bannerslide .swiper-slide .bannertxt a:hover{ background: #2d221c;}
.bannerslide .swiper-pagination{ bottom:20px;}
.bannerslide .swiper-pagination .swiper-pagination-bullet{ outline:none; margin:0 5px; background: rgba(0,0,0,0.2); width: 50px; height: 5px; border-radius:0; opacity:1; transition:0.5s;}
.bannerslide .swiper-pagination .swiper-pagination-bullet-active{ background:#6c4d4a;}
.bannerslide .swiper-button-next{ width:80px; height:80px; background:#fff; color:#666; top:auto; right:0; bottom:0; outline:none;}
.bannerslide .swiper-button-prev{ width:80px; height:80px; background:#fff; color:#666; top:auto; right:80px; bottom:0; left:auto; outline:none;}
.swiper-button-next:after, .swiper-button-prev:after{ font-size:30px;}

.ind_part1{ background:#000;}
.ind_part1 .pt1{ color:#fff; text-align:center; font-size: 35px; font-weight: 600; margin-bottom:20px;}
.ind_part1 .pt2{ text-align:center; color: #bbb; font-size: 14px; font-family: sans-serif; line-height:1.5;}
.ind_part1 .ip1m{ padding:0 60px; margin-top:40px; display:flex; column-gap:20px;}
.ind_part1 .ip1m .item{ width:calc(100% / 3 - 40px / 3);}
.ind_part1 .ip1m .item .ip1i{ overflow:hidden;}
.ind_part1 .ip1m .item .ip1i img{ transition:0.5s;}
.ind_part1 .ip1m .item:hover .ip1i img{ transform: scale(1.1);}
.ind_part1 .ip1m .item .ip1t{ padding:30px 40px;}
.ind_part1 .ip1m .item .ip1t .p1{ font-size: 24px; color: #fff; font-weight: 400;}
.ind_part1 .ip1m .item .ip1t .p2{ font-size: 15px; color: #bbb; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; margin: 10px 0; font-family: sans-serif;}

.ind_part2{ padding:120px 60px; display:flex; background:#fff;}
.ind_part2 .item1{ width:150px; display:flex; padding-top:10px;}
.ind_part2 .item1 .d1{ width: 30px; height: 1px; background: #666; margin-top: 10px; margin-right: 10px;}
.ind_part2 .item1 span{ font-size: 14px; font-weight: 600; line-height: 140%; color: #000; font-family: sans-serif;}
.ind_part2 .item2{ width: 35%; margin-right: 5%; color: #000; font-size: 2.3vw; font-weight: 600; line-height: 120%;}
.ind_part2 .item3{ width:calc(60% - 150px);}
.ind_part2 .item3 .p1{ color:#000; margin-top:10px; font-family: sans-serif; font-size:15px; line-height:1.6;}
.ind_part2 .item3 ul{ display:flex; justify-content:space-between; padding:60px 0; column-gap:80px;}
.ind_part2 .item3 ul li{ display:flex; justify-content:center; flex-wrap:wrap; text-align:center;}
.ind_part2 .item3 ul li .p2{ font-size: 3vw; font-weight: 800; color: #000; margin-right:10px;}
.ind_part2 .item3 ul li .p3{ font-weight: 800; color: #000; font-family: sans-serif; display:flex; align-items: center;}
.ind_part2 .item3 ul li .p4{ font-size:15px; width:100%; font-family: sans-serif; color: #000; margin-top: 10px;}

.ind_part3 ul{ display:flex; column-gap:2%;}
.ind_part3 ul li{ width:calc(100% / 2); position:relative; overflow:hidden; background:#000;}
.ind_part3 ul li img{ display:block; transition:0.2s; width:100%; height:600px; object-fit:cover;}
.ind_part3 ul li:hover img{ transform: scale(1.025); opacity:0.7;}
.ind_part3 ul li a{ position:absolute; top:0; left:0; width:100%; height:100%; padding:3vw; color:#fff; display:flex; flex-direction:column; justify-content:flex-end;}
.ind_part3 ul li a .p1{ font-weight: 500; font-size: 16px; text-shadow: 3px 0 5px rgba(2, 2, 3, 0.75); font-family: sans-serif;}
.ind_part3 ul li a .p2{ margin-bottom: 1vw; font-weight: 700; font-size: 32px; line-height: 1.35; text-shadow: 3px 0 5px rgba(2, 2, 3, 0.75);}
.ind_part3 ul li a .p3{ font-size: 15px; line-height: 1.6; text-shadow: 3px 0 5px rgba(2, 2, 3, 0.75); font-family: sans-serif;}
.ind_part3 ul li a span{ font-size:18px; margin-top:30px;}

.ind_part4{ padding:140px 60px; background:#000;}
.ind_part4 .ip4_1{ display:flex; justify-content:space-between; color: #fff;}
.ind_part4 .ip4_1 .p1{ margin-bottom: 20px; font-size: 35px; font-weight: 600; text-transform: uppercase;}
.ind_part4 .ip4_1 .p2{ font-size:14px; font-family: sans-serif; line-height:1.5;}
.ind_part4 .ip4_1 a{ display:inline-block; padding: 12px 30px; color: #fff; border: #999 1px solid; border-radius: 3px; font-size:16px;}
.ind_part4 .ip4_1 a span{ margin-left:70px;}
.ind_part4 .ip4_2{ margin-top:50px; overflow:hidden;}
.ind_part4 .swiper-wrapper{ height:420px;}
.ind_part4 .swiper-slide{ transition:0.2s;}
.ind_part4 .swiper-slide:hover{ transform:translateY(-20px);}
.ind_part4 .swiper-slide a{ display:flex; justify-content:space-between;}
.ind_part4 .ip4_2l{ display:flex; flex-direction:column; justify-content:flex-end; padding-right:20px; padding-bottom:20px; text-align:right; color:#fff; width:50%;}
.ind_part4 .ip4_2l .p1{ font-size: 14px; line-height: 1.5;}
.ind_part4 .ip4_2l .p2{ font-size: 16px; margin-top: 10px; font-weight: 600; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; line-height:1.5;}
.ind_part4 .ip4_2l .p3{ font-size: 14px; color: #ccc; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; line-height: 17px; overflow: hidden; margin: 10px auto; font-family: sans-serif;}
.ind_part4 .ip4_2r{ width:50%; height:420px;}

.ind_part5{ height:695px; background:url(../images/adbg.jpg) no-repeat center top; text-align:center; display:flex; align-items:center; justify-content:center; margin-top:80px;}
.ind_part5 .p1{ margin-bottom: 10px; color: #fff; font-weight: 300; text-transform: uppercase; letter-spacing: 2px; font-family: sans-serif;}
.ind_part5 .p2{ color: #fff; font-size: 40px; font-weight: 500; line-height:1.5;}
.ind_part5 .p3{ color: #fff; font-size: 13px; letter-spacing: 1px; font-weight: 300; line-height: 1.8; margin-top: 120px; font-family: sans-serif;}
.ind_part5 .d4{ margin-top:40px; text-align:center;}
.ind_part5 .d4 a{ display:inline-block; margin:0 15px; padding:7px 20px; color:#fff; font-family: sans-serif; font-size:16px; border:transparent 1px solid; border-bottom:#fff 1px solid;}
.ind_part5 .d4 a:hover{ border:#fff 1px solid;}

.ind_part6{ padding:80px 60px; background:#fff;}
.ind_part6 .p1{ color: #000; text-align: center; padding-bottom: 40px; font-size: 18px;  border-bottom: #f0f0f0 1px solid;}
.ind_part6 .p1 span{ text-decoration: underline; color: #6c4d4a; font-weight: 800;}
.ind_part6  ul{ margin-top:50px; display:flex; justify-content:space-between;}
.ind_part6  ul li{ width:25%; display:flex; justify-content:center; border-right:1px solid #f0f0f0;}
.ind_part6  ul li img{ height:50px; margin-right:20px;}
.ind_part6  ul li .p2{ color:#000; font-size:16px; line-height:1.5;}
.ind_part6  ul li .p3{ font-size: 12px; margin-top: 3px; font-family: sans-serif; line-height:1.5;}
.ind_part6  ul li:last-child{ border:none;}


.bottom{ padding:70px 100px 0 100px; background:#744f37; color:#fff;}
.bottom .bottom2{ display:flex; justify-content:space-between;}
.bottom .bottom2 ul{}
.bottom .bottom2 ul p{ font-size:18px; margin-bottom:10px; color:#fff; font-weight:bold; line-height:1.6;}
.bottom .bottom2 ul li{ line-height:1.8; color:#fff; font-size:15px;}
.bottom .bottom2 ul li a{ color:#fff;}
.bottom .bottom2 ul:last-child{ text-align:right;}
.bottom .bottom2 ul:last-child li{ font-size:12px;}
.bottom .bottom2 ul li.connect1{ margin:5px 0;}
.bottom .bottom2 ul li.connect{ font-size:20px;}
.bottom .bottom2 ul li span{ margin-left:5px;}

.foot{ padding:50px 0; border-top: rgba(255,255,255,0.1) 1px solid; margin-top:100px; color:#aaa; display:flex; justify-content:space-between;}
.foot p span{ color:#fff;}
.foot a{ color:#fff;}

.nbanner{ height:450px; display:flex; justify-content:center; align-items:center; color:#fff; background:linear-gradient(to top, rgb(15,34,63,0.1), rgb(15,34,63,0.1)),url(../images/bannern.jpg) no-repeat top center; background-attachment: fixed; text-align:center;}
.nbannernews{ background:linear-gradient(to top, rgb(15,34,63,0.1), rgb(15,34,63,0.1)),url(../images/bannernews.jpg) no-repeat bottom center; background-attachment: fixed;}
.nbannerdealer{ background:linear-gradient(to top, rgb(15,34,63,0.1), rgb(15,34,63,0.1)),url(../images/bannerdealer.jpg) no-repeat center center; background-attachment: fixed;}
.nbannercon{ background:linear-gradient(to top, rgb(15,34,63,0.1), rgb(15,34,63,0.1)),url(../images/bannercon.jpg) no-repeat center center; background-attachment: fixed;}
.nbannerpro{ background:linear-gradient(to top, rgb(15,34,63,0.1), rgb(15,34,63,0.1)),url(../images/banner1.jpg) no-repeat bottom center; background-attachment: fixed;}
.nbanner .p1{ font-size:60px; text-transform:uppercase; font-weight:bold;}
.nbanner ul{ display:flex; justify-content:center; column-gap:20px; margin-top:20px;}
.nbanner ul li{ font-size:24px; text-transform:capitalize;}
.nbanner ul li .fas{ font-size:16px;}
.nbanner ul li a{ color:#fff;}

.abouti1{ margin:100px auto; display:flex;}
.abouti1 .item{ width:25%; padding:0 25px;}
.abouti1 .item2{ display:flex; justify-content: space-between;}
.abouti1 .item2 .icon{ width:80px; height:80px; background:#f5f5f5; font-size:30px; display:flex; align-items: center; justify-content:center; color:#6c4d4a;}
.abouti1 .item2 h1{ font-size:80px; color:#f5f5f5;}
.abouti1 .txt{ font-size:20px; color:#333; font-weight:bold; margin-top:20px;}

.abouti2{ display:flex;}
.abouti2_i{ width:50%;}
.abouti2 .abouti2_r{ width:50%; background:#f5f5f5; display: flex; align-items: center; justify-content: flex-start; padding-left:50px; padding-right:calc(50% - 700px); padding-top:80px; padding-bottom:50px;}
.abouti2 .abouti2_r .p1{ font-size:40px; font-weight:800; color:#6c4d4a; margin-bottom:25px; text-transform:uppercase;}
.abouti2 .abouti2_r .p2{ line-height:1.5; margin-bottom:15px; font-size:16px;}


.news-list{ display:flex; flex-wrap:wrap; justify-content:flex-start; column-gap:2%;}
.news-list li{ width: 32%; position: relative; transition: 0.5s; margin-bottom:2%;}
.news-list li:hover { box-shadow: 0 0 10px #999;}
.news-list li .news-img{ overflow:hidden;}
.news-list .news-pic{ width: 100%; transition: all 0.5s; height:300px; object-fit:cover;}
.news-list .news-txt{ padding: 20px; background: #f5f5f5;}
.news-list .news-date{ color: #1a1a1a; font-size: 16px; margin-bottom: 15px;}
.news-list .news-tit{ line-height: 1.5; font-size: 18px; color: #003c79; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news-list .news-intro{ line-height: 1.5; box-sizing: border-box; font-size: 16px; color: #1a1a1a; margin: 1rem 0 1.5rem;}
.news-list .news-readmore{ font-size: 16px; color: #003c79; text-transform: uppercase;}

.dealer{ text-align:center;}


.contact{}
.contact>ul{ display:flex; justify-content:space-between;}
.contact>ul li{ width:25%; text-align:center; padding:0 15px; border-right:1px solid #ddd;}
.contact>ul li:last-child{ border:none;}
.contact>ul li span{ color:#6c4d4a; font-size:45px;}
.contact>ul li .p1{ font-size:16px; color:#666; margin:20px 0;}
.contact>ul li .p2{ color:#000; line-height:1.6; font-size:16px;}

.contact2{ display:flex; padding-top:80px;}
.contact2 #gaode_ditu{ width:50%;}
.contact2 .contact_r{ width:50%; padding:50px; background:#f8f8f8; display:flex; align-items:center;}

.contact_r .form-control{ background:#fff;border-radius:0;border:1px solid transparent;-webkit-box-shadow:none;box-shadow:none;color:#000;font-weight:400;font-size:16px;padding:14.5px 26px; width:48%; margin-right:4%; float:left; margin-bottom:20px;}
.contact_r .form-control:nth-child(2n){ margin-right:0;}
.contact_r .form-control:focus { border-color: #ebebeb;}
.contact_r .form-control-text{ width:100%; height:160px;}
.contact_r .btn-theme{background:#6c4d4a;border-radius:2px;color:#fff;display:inline-block;transition:0.3s;-webkit-transition:0.3s;font-weight:500;font-size:17px;padding:15px 50px; cursor:pointer; border:none; margin-top:30px;}
.contact_r .btn-theme:hover{ background:#101a36;}
.contact_r .checkcode{ float:left; width:100%;}

.nm{ background:#f8f8f8;}
.nm .m{ padding:80px; background:#fff; box-shadow:0 0 50px -20px rgba(0, 0, 0, .15);}
.ny_content{ font-size:16px; line-height:1.8; margin-top:50px}
.ny_content p{ margin-bottom:10px; line-height:1.6; font-size:16px;}
.npt{ text-align:center; font-weight:bold; font-size:24px; color:#666; margin:0 0 50px 0;}
.u_np{ margin-top:50px; text-align:center;}
.u_np li{ display:inline-block; margin:0 20px;}
.u_np li a{ display:inline-block; padding:20px 30px; background:#8f8f8f; color:#fff;}
.u_np li a:hover{ background:#6c4d4a;}

.now{ border-bottom: 1px solid #ddd;}
.now ul{ display:flex; font-size:16px;}
.now ul li{ border-right: 1px solid #ddd; transition:0.2s;}
.now ul li:hover,.now ul li.on{ background:#6c4d4a;}
.now ul li:hover a span,.now ul li.on a span{ color:#fff;}
.now ul li:first-child{ border-left: 1px solid #ddd;}
.now ul li a{ display:block; display:flex; padding:0 10px;}
.now ul li a span{ display:block; line-height:60px; color:#6c4d4a; transition:0.2s; font-size: 16px;}
.now ul li a div{ line-height:60px; margin-left:100px; font-size:12px; display:flex; align-items:center;}
.now ul li a p{ background: #ccc; border-radius: 50%; width: 18px; height: 18px; text-align:center; line-height:18px; color:#fff; transition:0.2s;}
.now ul li:hover a p,.now ul li.on a p{ color:#6c4d4a; background:#fff;}

.pppula{display: flex; flex-wrap: wrap; width: 100%;}
.pppula li{width: 46%; margin: 2%;}
.ppccc{display: flex; flex-wrap: nowrap; align-items: flex-start; width: 100%;}
.ppccc .imga{width: 20%; margin-right: 5%;}
.ppccc img{display: block; width: 90%; margin-top: 10%;}
.ppccc strong{font-size: 20px;}
.ppccc .ppdiv{width: 75%;}

.product ul{ display:flex; column-gap:2%; flex-wrap:wrap; margin-bottom:30px;}
.product ul li{ width:23.5%; margin-bottom:2%;}
.product ul li a{ display:block;}
.product ul li a>div{ position:relative; overflow:hidden;}
.product ul li img{ width:100%; display:block; height:320px; object-fit:cover;}
.product ul li img.proi{ position:absolute; top:0; left:0; transition:0.8s; opacity:0;}
.product ul li:hover img.proi{ opacity:1; transform:scale(1.1);}
.product ul li p{ padding:15px 20px; color:#fff; background:#6c4d4a; font-size:16px; font-family: sans-serif;}
.product ul li:nth-last-child(-n+4){ margin-bottom:0;}



.pro_content{ display:flex; justify-content:space-between;}
.productitem .pro_img{ width:calc(600 / 1240 * 100%); position:relative;}
.productitem .pro_img2{ margin-bottom:10px; overflow:hidden; position:relative;}
.productitem .swiper-wrapper{ height:auto;}
.productitem .swiper-button-next{ right:-50px;}
.productitem .swiper-button-prev{ left:-50px;}
.productitem .swiper-button-next,.productitem .swiper-button-prev{ outline:none; color:#6c4d4a; opacity:0; visibility:hidden; transition:0.2s; color:#fff;}
.productitem .pro_img:hover .swiper-button-next{ right:20px; opacity:1; visibility:visible;}
.productitem .pro_img:hover .swiper-button-prev{ left:20px; opacity:1; visibility:visible;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{ opacity:0.35 !important;}
.productitem .pro_img2 img{ width:100%; height:500px; object-fit: cover;}
.productitem .pro_img3{ overflow:hidden;}
.productitem .pro_img3 img{ cursor:pointer; height:100px; width:100%; object-fit: cover;}
.productitem .pro_img3 .swiper-slide{ border:2px solid #fff;}
.productitem .pro_img3 .swiper-slide-thumb-active{ border:2px solid #6c4d4a;}

.pi_t{ width:45%;}
.pi_t .npt{ font-size:36px; text-align:left; color:#6c4d4a; font-weight:bold;}
.pi_t .npc{ font-size:18px; color:#ccc;}
.pi_t ul{ margin-top:30px;}
.pi_t ul li{ display:flex; justify-content:space-between; font-size:16px; line-height:3; border-bottom:1px solid #efefef;}
.pi_t ul li span{ color:#6c4d4a; font-weight:bold;}
.pi_t a{ display: inline-block; font-size: 18px; font-weight: bold; color: #fff; background: #6c4d4a; padding: 15px 40px;  margin: 50px 0 0;}
.pi_t a:hover{ background:#4e2824;}

.pro_other{ margin-top:80px;}
.pro_other .pother{ font-size:24px; font-weight:bold; color:#111; border-bottom:1px solid #6c4d4a; padding-bottom:15px; margin-bottom:40px;}
.pro_other ul{ display:flex; column-gap:2%;}
.pro_other li{ width:23.5%;}
.pro_other li a{ display:block;}
.pro_other li a>div{ position:relative; overflow:hidden;}
.pro_other li img{ width:100%; display:block; height:280px; object-fit:cover;}
.pro_other li img.proi{ position:absolute; top:0; left:0; transition:0.8s; opacity:0;}
.pro_other li:hover img.proi{ opacity:1; transform:scale(1.1);}
.pro_other li p{ text-align:center; font-size:16px; line-height:3; background:#f5f5f5; transition:0.5s;}
.pro_other li:hover p{ background:#6c4d4a; color:#fff;}


@media (max-width: 1200px){
.n{ padding:30px 0;}
.top{ padding:0 20px; justify-content:space-between;}
.top .logo{ margin:20px 0;}
.top .top_nav{ display:none;}
.top .top_tel{ display:none;}
.top .mmenu{ display:block;}
.bannerslide .swiper-slide .bannertxt{ padding:0 20px; max-width:100%; margin-left:0;}
.ind_part1 .pt1{ font-size:24px;}
.ind_part1 .ip1m{ flex-wrap:wrap; padding:0 30px;}
.ind_part1 .ip1m .item{ width:100%;}
.ind_part1 .ip1m .item .ip1t{ padding:20px;}
.ind_part2{ padding:30px 20px; flex-wrap:wrap;}
.ind_part2 .item1,.ind_part2 .item2,.ind_part2 .item3{ width:100%;}
.ind_part2 .item2{ font-size:14px;}
.ind_part2 .item3 ul{ display:none;}
.ind_part3 ul{ flex-wrap:wrap;}
.ind_part3 ul li{ width:100%;}
.ind_part4{ padding:30px 20px;}
.ind_part4 .ip4_1{ flex-wrap:wrap;}
.ind_part4 .ip4_1>div{ width:100%;}
.ind_part4 .ip4_1 a{ margin-top:20px;}
.ind_part4 .ip4_1 .p1{ font-size:24px;}
.ind_part5{ height:auto; padding:30px 20px;}
.ind_part5 .p2{ font-size:24px;}
.ind_part5 .p2 br{ display:none;}
.ind_part6{ padding:30px 20px;}
.ind_part6 ul{ flex-wrap:wrap;}
.ind_part6 ul li{ width:50%; margin-bottom:20px;}
.bottom{ padding:30px 20px;}
.bottom .bottom2{ display:none;}
.foot{ padding:0; margin-top:0; flex-wrap:wrap; line-height:2;}
.nbanner{ height:300px; background-size: cover !important; background-attachment:inherit;}
.nbanner .p1{ font-size:36px;}
.nbanner ul{ column-gap:10px;}
.nbanner ul li{ font-size:18px;}
.abouti1{ margin:50px auto; flex-wrap:wrap;}
.abouti1 .item{ width:50%; margin-bottom:20px;}
.abouti2{ flex-wrap:wrap;}
.abouti2_i{ width:100%;}
.abouti2 .abouti2_r{ width:100%; padding:30px 20px;}
.abouti2 .abouti2_r .p1{ font-size:24px;}
.now ul li{ display:none;}
.now ul li:first-child{ display:block;}
.now ul li.on{ display:block;}
.now ul li a div{ margin-left:60px;}
.news-list li{ width:100%;}
.nm .m{ padding:30px 20px;}
.product ul li{ width:49%;}
.product ul li img{ height:160px;}
.product ul li:nth-last-child(-n+4){ margin-bottom:2%;}
.product ul li:nth-last-child(-n+2){ margin-bottom:0;}
.productitem .pro_img2 img{ height:300px;}
.productitem .swiper-button-next{ right:-25px;}
.productitem .swiper-button-prev{ left:-25px;}
.contact>ul{ flex-wrap:wrap;}
.contact>ul li{ width:50%; margin-bottom:20px;}
.contact>ul li:nth-child(2n){ border:none;}
.contact2{ flex-wrap:wrap;}
.contact2 #gaode_ditu{ width:100%; height:80vw;}
.contact2 .contact_r{ width:100%; padding:30px;}

.pro_content{ flex-wrap:wrap;}
.productitem .pro_img{ width:100%;}
.pi_t{ width:100%;}
.pro_other ul{ flex-wrap:wrap;}
.pro_other li{ width:49%; margin-bottom:2%;}
.pro_other li img{ height:130px;}
}